Accepted: monodevelop 1.0+dfsg-3 (source)

Ubuntu Installer archive at
Mon Aug 11 21:56:14 BST 2008

 OK: monodevelop_1.0+dfsg.orig.tar.gz
 OK: monodevelop_1.0+dfsg-3.diff.gz
 OK: monodevelop_1.0+dfsg-3.dsc
     -> Component: universe Section: devel

Origin: Debian/unstable
Format: 1.7
Date: Mon,  11 Aug 2008 21:55:47 +0100
Source: monodevelop
Binary: monodevelop, monodevelop-nunit, monodevelop-versioncontrol
Architecture: source
Version: 1.0+dfsg-3
Distribution: intrepid
Urgency: medium
Maintainer: Mirco Bauer <meebey at>
Changed-By: Martin Pitt <martin.pitt at>
 monodevelop - C/C++/C#/Boo/Java/Nemerle/ILasm/ASP.NET Development Environment
Closes: 480797 485797
 monodevelop (1.0+dfsg-3) unstable; urgency=medium
   * debian/control:
     + Removed libxul-dev from build-dependencies, as monodevelop is not using
       it anymore. (Closes: #480797)
     + Build against libmono-nunit2.2-cil instead of libnunit2.2.6-cil.
     + Added mono-2.0-devel to recommends and mono-1.0-devel to suggests, as
       monodevelop invokes resgen(2) and al(2) when needed for *.resx files.
       (Closes: #485797)
     + Updated debhelper build-dependency to >= 7.
     + Updated cli-common-dev build-dependency to >= 0.5.7
       (needed for cli.make)
   * debian/patches/link_system_mono-nunit.dpatch:
     + Link against mono-nunit instead of bundled nunit.
   * debian/rules:
     + Include /usr/share/cli-common/cli.make
     + Migrated to debhelper v7 minimalistic style.
   * debian/compat:
     + Bumped to 7
 monodevelop (1.0+dfsg-2) unstable; urgency=low
   * Rebuild against libgtksourceview2.0-cil 0.12-1
 21d4ed671a7ad3ec3acdc5c16ed7208b 1796 devel optional monodevelop_1.0+dfsg-3.dsc
 1eac576710312fb1605e4a73e0ad08d0 31536 devel optional monodevelop_1.0+dfsg-3.diff.gz

More information about the Intrepid-changes mailing list